
.div_kleur_prijs_1 {
    color:#3a3a3a;
}
.div_kleur_prijs_2 {
    color:#c10a1c;
}


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- desktop 1024----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (min-width: 1024px)
{

    .artikel_overzicht_blok {
       display:block;
       float:left;
       clear:none;
       width:768px;
    }
    
    .linkbalk_box {
       display:block;
       float:left;
       clear:both;
       width:768px;
       padding: 10px 0;
    }

    .linkbalk {
       display:block;
       width:96%;
       margin:0 auto;
       padding:1%;
       font-size:12px;
       overflow: hidden;
       color:#3a3a3a;
       border:1px solid #777777;
    }

    .linkbalk_item_checked {
       color:#47657f; 
       font-weight: bold;
    }

    .linkbalk_item_unchecked {
       color:#3a3a3a;
    }
    
   .linkbalk_aantal {
       display:block;
       float:left;
       clear:none;
       width:33%;
    }
    
   .linkbalk_formaat_2 {
       display:none;
    }

   .linkbalk_formaat_3 {
       display:block;
       float:left;
       clear:none;
       width:33%;
       text-align:center;
    }

   .linkbalk_pagina {
       display:block;
       float:right;
       clear:none;
       width:33%;
       text-align:right;
    }

   #overzicht_container {
       display:block;
       float:left;
       clear:both;
       width:768px;
       text-align:center;
    }

   .overzicht_tekst_blok {
       display:block;
       float:left;
       clear:both;
       width:100%;
       padding:5px 0;
       text-align:center;
    }

    .overzichtbox_1 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:17%; 
        height:250px; 
        margin:10px 1%;
        padding:0;
        font-size: 11px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }

    .overzichtfotobox_1 {
        display:block;
        width:90%;
        height:110px;
        margin:5px auto;
        text-align:center;
        overflow: hidden;
    }

    .overzichtfotobox_1 img{
        width:100%;
        height:auto;
        text-align:center;
    }

    .overzichtbox_2 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:22%; 
        height:300px; 
        margin:10px 1%;
        padding:0;
        font-size: 10px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }

    .overzichtfotobox_2 {
        display:block;
        width:80%;
        height:180px;
        margin:5px auto;
        text-align:center;
        overflow: hidden;
    }

    .overzichtfotobox_2 img{
        width:100%;
        height:auto;
        text-align:center;
    }

    .overzichtbox_3 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:31%; 
        height:400px; 
        margin:10px 1%;
        padding:0;
        font-size: 14px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }

    .overzichtfotobox_3 {
        display:block;
        width:90%;
        height:260px;
        margin:10px auto;
        text-align:center;
        overflow: hidden;
    }


    .overzichtfotobox_3 img{
        width:100%;
        height:auto;
        text-align:center;
    }
    
    .overzicht_prijs {
        display:block;
        float:left;
        clear:both;
        width:100%;
        height:auto;
        margin-top:10px;
        font-size: 14px;
        padding:5px 0;
        text-align:center;
    }
    
}


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde desktop 1024 -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/



/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- tablet 768 ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 768px) and (max-width: 1023px)
{

    .artikel_overzicht_blok {
        display:block;
        float:left;
        clear:none;
        width:768px;
     }
     
     .linkbalk_box {
        display:block;
        float:left;
        clear:both;
        width:768px;
        padding: 10px 0;
     }
 
     .linkbalk {
        display:block;
        width:96%;
        margin:0 auto;
        padding:1%;
        font-size:12px;
        overflow: hidden;
        color:#3a3a3a;
        border:1px solid #777777;
     }
 
     .linkbalk_item_checked {
        color:#47657f; 
        font-weight: bold;
     }
 
     .linkbalk_item_unchecked {
        color:#3a3a3a;
     }
     
    .linkbalk_aantal {
        display:block;
        float:left;
        clear:none;
        width:33%;
     }
     
    .linkbalk_formaat_2 {
        display:none;
     }
 
    .linkbalk_formaat_3 {
        display:block;
        float:left;
        clear:none;
        width:33%;
        text-align:center;
     }
 
    .linkbalk_pagina {
        display:block;
        float:right;
        clear:none;
        width:33%;
        text-align:right;
     }
 
    #overzicht_container {
        display:block;
        float:left;
        clear:both;
        width:768px;
        text-align:center;
     }
 
    .overzicht_tekst_blok {
        display:block;
        float:left;
        clear:both;
        width:100%;
        padding:5px 0;
        text-align:center;
     }
 
     .overzichtbox_1 { 
         display:block;
         float:left;
         position:relative;
         clear:none;
         width:17%; 
         height:250px; 
         margin:10px 1%;
         padding:0;
         font-size: 11px;
         color:#3a3a3a;
         border-right:1px solid #d0d0d0;
         border-bottom:1px solid #d0d0d0;
     }
 
     .overzichtfotobox_1 {
         display:block;
         width:90%;
         height:110px;
         margin:5px auto;
         text-align:center;
         overflow: hidden;
     }
 
     .overzichtfotobox_1 img{
         width:100%;
         height:auto;
         text-align:center;
     }
 
     .overzichtbox_2 { 
         display:block;
         float:left;
         position:relative;
         clear:none;
         width:22%; 
         height:300px; 
         margin:10px 1%;
         padding:0;
         font-size: 10px;
         color:#3a3a3a;
         border-right:1px solid #d0d0d0;
         border-bottom:1px solid #d0d0d0;
     }
 
     .overzichtfotobox_2 {
         display:block;
         width:80%;
         height:180px;
         margin:5px auto;
         text-align:center;
         overflow: hidden;
     }
 
     .overzichtfotobox_2 img{
         width:100%;
         height:auto;
         text-align:center;
     }
 
     .overzichtbox_3 { 
         display:block;
         float:left;
         position:relative;
         clear:none;
         width:31%; 
         height:400px; 
         margin:10px 1%;
         padding:0;
         font-size: 14px;
         color:#3a3a3a;
         border-right:1px solid #d0d0d0;
         border-bottom:1px solid #d0d0d0;
     }
 
     .overzichtfotobox_3 {
         display:block;
         width:90%;
         height:260px;
         margin:10px auto;
         text-align:center;
         overflow: hidden;
     }
 
 
     .overzichtfotobox_3 img{
         width:100%;
         height:auto;
         text-align:center;
     }
     
     .overzicht_prijs {
         display:block;
         float:left;
         clear:both;
         width:100%;
         height:auto;
         margin-top:10px;
         font-size: 14px;
         padding:5px 0;
         text-align:center;
     }
 
}    

/********************************************************/
/********************************************************/
/********************************************************/
/* ---------------- einde tablet 768 ------------------ */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- mobile 640----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 480px) and (max-width: 767px)
{

    .artikel_overzicht_blok { 
        display:block;
        float:none;
        clear:none; 
        width:100%;
        margin:0 auto;
        overflow:hidden;
    }
    
    #overzicht_container {
        display:block;
        float:left;
        clear:none;
        width:98%;
        padding:0 1%;
        text-align: center;
    }
    .linkbalk_box {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:0px;
        padding: 5px 0 10px 0;
    }

    .linkbalk {
        display:block;
        width:98%;
        margin:0 auto;
        font-size:10pt;
        overflow: hidden;
        color:#3a3a3a;
    }

    .linkbalk_item_checked {
        color:#3a3a3a; 
        font-weight: bold;
    }

    .linkbalk_item_unchecked {
        color:#47657f;
    }
    
   .linkbalk_aantal {
       display:block;
       float:left;
       clear:none;
       width:100%;
       padding:8px 0;
       text-align:center;
       font-size:16px;
       border-bottom:1px solid #777777;
    }
    
   .linkbalk_formaat_2 {
       display:block;
       float:left;
       clear:none;
       width:100%;
       padding:8px 0;
       text-align:center;
       font-size:16px;
       border-bottom:1px solid #777777;
    }

   .linkbalk_formaat_3 {
       display:none;
    }

   .linkbalk_pagina {
       display:block;
       float:right;
       clear:none;
       width:100%;
       padding:8px 0;
       text-align:center;
       font-size:16px;
       border-bottom:1px solid #777777;
    }

    .overzichtbox_1 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:31%; 
        height:400px; 
        margin:10px 1%;
        padding:0;
        font-size: 14px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
   }

    .overzichtfotobox_1 {
        display:block;
        position:relative;
        width:90%;
        height:260px;
        margin:10px auto;
        text-align:center;
        overflow: hidden;
    }

    .overzichtfotobox_1 img{
        width:100%;
        height:auto;
        text-align:center;
    }

    .overzichtbox_2 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:31%; 
        height:400px; 
        margin:10px 1%;
        padding:0;
        font-size: 14px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
   }

    .overzichtfotobox_2 {
        display:block;
        position:relative;
        width:90%;
        height:260px;
        margin:10px auto;
        text-align:center;
        overflow: hidden;
    }

    .overzichtfotobox_2 img{
        width:100%;
        height:auto;
        text-align:center;
    }

    .overzichtbox_3 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:48%; 
        height:400px; 
        margin:10px 1%;
        padding:0;
        font-size: 14px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
   }

    .overzichtfotobox_3 {
        display:block;
        position:relative;
        width:90%;
        height:260px;
        margin:10px auto;
        text-align:center;
        overflow: hidden;
    }


    .overzichtfotobox_3 img{
        width:100%;
        height:auto;
        text-align:center;
    }
    
    .overzicht_prijs {
        display:block;
        float:left;
        clear:both;
        width:100%;
        height:auto;
        margin-top:10px;
        font-size: 14px;
        padding:5px 0;
        text-align:center;
    }

}

/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde mobile 640-------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- mobile 480----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 320px) and (max-width: 480px)
{

    .artikel_overzicht_blok { 
        display:block;
        float:none;
        clear:none; 
        width:100%;
        margin:0 auto;
        overflow:hidden;
    }
    
    #overzicht_container {
        display:block;
        float:left;
        clear:none;
        width:98%;
        padding:0 1%;
        text-align: center;
    }
    .linkbalk_box {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:0px;
        padding: 5px 0 10px 0;
    }

    .linkbalk {
        display:block;
        width:98%;
        margin:0 auto;
        font-size:10pt;
        overflow: hidden;
        color:#3a3a3a;
    }

    .linkbalk_item_checked {
        color:#3a3a3a; 
        font-weight: bold;
    }

    .linkbalk_item_unchecked {
        color:#47657f;
    }
    
   .linkbalk_aantal {
       display:block;
       float:left;
       clear:none;
       width:100%;
       padding:8px 0;
       text-align:center;
       font-size:16px;
       border-bottom:1px solid #777777;
    }
    
   .linkbalk_formaat_2 {
       display:block;
       float:left;
       clear:none;
       width:100%;
       padding:8px 0;
       text-align:center;
       font-size:16px;
       border-bottom:1px solid #777777;
    }

   .linkbalk_formaat_3 {
       display:none;
    }

   .linkbalk_pagina {
       display:block;
       float:right;
       clear:none;
       width:100%;
       padding:8px 0;
       text-align:center;
       font-size:16px;
       border-bottom:1px solid #777777;
    }

    .overzichtbox_1 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:48%; 
        height:95%; 
        margin:10px 1% 20px 1%;
        padding:0;
        font-size: 8px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }

    .overzichtfotobox_1 {
        display:block;
        position:relative;
        width:90%;
        height:110px;
        margin:5px auto;
        text-align:center;
        overflow: hidden;
    }

    .overzichtfotobox_1 img{
        width:100%;
        height:auto;
        text-align:center;
    }

    .overzichtbox_2 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:calc(48% - 1px); 
        height:96%; 
        margin:10px 1% 20px 1%;
        padding:0;
        font-size: 9px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }

    .overzichtfotobox_2 {
        display:block;
        position:relative;
        width:80%;
        height:190px;
        margin:5px auto;
        text-align:center;
        overflow: hidden;
    }

    .overzichtfotobox_2 img{
        width:100%;
        height:auto;
        text-align:center;
    }

    .overzichtbox_3 { 
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:80%; 
        height:400px; 
        margin:10px 10%;
        padding:0;
        font-size: 14px;
        color:#3a3a3a;
        border-right:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }

    .overzichtfotobox_3 {
        display:block;
        position:relative;
        width:90%;
        height:260px;
        margin:10px auto;
        text-align:center;
        overflow: hidden;
    }


    .overzichtfotobox_3 img{
        width:100%;
        height:auto;
        text-align:center;
    }
    
    .overzicht_prijs {
        display:block;
        float:left;
        clear:both;
        width:100%;
        height:auto;
        margin-top:10px;
        font-size: 14px;
        padding:5px 0;
        text-align:center;
    }
    
}

/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde mobile -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/






